[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.CanShowTab

Indicates if the control can show the tab at the specified position.

## Declaration

Source position: comctrls.pp line 836

`protected function TTabControl.CanShowTab(`
`ATabIndex: Integer`
`):Boolean; virtual;`

## Arguments

`ATabIndex` |  | Ordinal position for the requested tab.

## Function result

Always returns True in TTabControl.

## Description

Always returns True in TTabControl.